## abcmidi 1.5.1

=== Makefile ===
# Makefile for abcMIDI package
# 
#
# compilation #ifdefs - a few code modifications to support PCC on the PC
#                       and Metrowerks Code Warrior 9 on the Macintosh.
#
# NOFTELL in midifile.c and tomidi.c selects a version of the file-writing
#         code which doesn't use file seeking (for PCC).
#
# PCCFIX in mftext.c midifile.c midi2abc.c
#        comments out various things that aren't available in PCC
#
# __MWERKS__ in parseabc.c tomidi.c necessary to get abc2midi to compile
#          on the Mac.
#
all : abc2midi midi2abc abc2abc mftext

clean :
	rm *.o abc2midi midi2abc abc2abc mftext

abc2midi : parseabc.o tomidi.o midifile.o
	cc -o abc2midi parseabc.o tomidi.o midifile.o

abc2abc : parseabc.o toabc.o
	cc -o abc2abc parseabc.o toabc.o

midi2abc : midifile.o midi2abc.o 
	cc midifile.o midi2abc.o -o midi2abc

mftext : midifile.o mftext.o crack.o
	cc midifile.o mftext.o crack.o -o mftext

parseabc.o : parseabc.c abc.h
	cc -c parseabc.c

verbose.o : verbose.c abc.h
	cc -c verbose.c

tomidi.o : tomidi.c abc.h midifile.h
	cc -c tomidi.c

midifile.o : midifile.c midifile.h
	cc -c midifile.c

newmidi2abc.o : newmidi2abc.c midifile.h
	cc -c newmidi2abc.c

midi2abc.o : midi2abc.c midifile.h
	cc -c midi2abc.c

crack.o : crack.c
	cc -c crack.c

mftext.o : mftext.c midifile.h
	cc -c mftext.c

toabc.o : toabc.c abc.h
	cc -c toabc.c
