## abcmidi 1.5.7-1

=== Makefile ===
--- 
+++ 
@@ -19,40 +19,37 @@
 	rm *.o abc2midi midi2abc abc2abc mftext
 
 abc2midi : parseabc.o tomidi.o midifile.o
-	cc -o abc2midi parseabc.o tomidi.o midifile.o
+	$(CC) -o abc2midi parseabc.o tomidi.o midifile.o
 
 abc2abc : parseabc.o toabc.o
-	cc -o abc2abc parseabc.o toabc.o
+	$(CC) -o abc2abc parseabc.o toabc.o
 
 midi2abc : midifile.o midi2abc.o 
-	cc midifile.o midi2abc.o -o midi2abc
+	$(CC) midifile.o midi2abc.o -o midi2abc
 
 mftext : midifile.o mftext.o crack.o
-	cc midifile.o mftext.o crack.o -o mftext
+	$(CC) midifile.o mftext.o crack.o -o mftext
 
 parseabc.o : parseabc.c abc.h
-	cc -c parseabc.c
+	$(CC) -c parseabc.c
 
 verbose.o : verbose.c abc.h
-	cc -c verbose.c
+	$(CC) -c verbose.c
 
 tomidi.o : tomidi.c abc.h midifile.h
-	cc -c tomidi.c
+	$(CC) -c tomidi.c
 
 midifile.o : midifile.c midifile.h
-	cc -c midifile.c
-
-newmidi2abc.o : newmidi2abc.c midifile.h
-	cc -c newmidi2abc.c
+	$(CC) -c midifile.c
 
 midi2abc.o : midi2abc.c midifile.h
-	cc -c midi2abc.c
+	$(CC) -c midi2abc.c
 
 crack.o : crack.c
-	cc -c crack.c
+	$(CC) -c crack.c
 
 mftext.o : mftext.c midifile.h
-	cc -c mftext.c
+	$(CC) -c mftext.c
 
 toabc.o : toabc.c abc.h
-	cc -c toabc.c
+	$(CC) -c toabc.c
