=== debian/changelog ===
abcmidi (1.5.7-1) unstable; urgency=low

  * New upstream version.
  * Miscellaneous formatting fixes to manpage.

 -- Anselm Lingnau <lingnau@debian.org>  Mon, 31 Aug 1998 14:47:12 +0200
	

abcmidi (1.5.1-1) unstable; urgency=low

  * Initial Release.

 -- Anselm Lingnau <lingnau@debian.org>  Thu, 27 Nov 1997 11:26:15 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "lingnau@debian.org"
End:
