=== debian/control ===
Source: abcmidi
Section: sound
Priority: extra
Maintainer: Anselm Lingnau <lingnau@debian.org>
Standards-Version: 2.4.1.2

Package: abcmidi
Architecture: any
Depends: ${shlibs:Depends}
Suggests: abc2ps, timidity
Description: A converter from abc to MIDI format and back
 This package contains the programs `abc2midi' and `midi2abc',  which
 convert from the abc musical notation format to standard MIDI format
 and vice-versa. They can generate accompaniment from guitar chords
 in the abc file, as well as insert various MIDI events; the
 MIDI-to-abc translation tries to figure out bars, triplets and
 accidentals on its own.
 .
 The package also contains `abc2abc' (an abc prettyprinter/transposer)
 and `mftext' (a program that will dump a MIDI file as text).
 .
 The programs in this package are based on the `midifilelib'
 distribution available from http://www.harmony-central.com/MIDI/.
