## abcmidi 20030521-1

=== debian/changelog ===
abcmidi (20030521-1) unstable; urgency=low

  * New upstream release (upstream maintainer changed, too).
  * Adapted to policy 3.5.9.
  
 -- Anselm Lingnau <anselm@strathspey.org>  Tue, 27 May 2003 00:09:13 +0200

abcmidi (17-1) unstable; urgency=low

  * New upstream version

 -- Anselm Lingnau <lingnau@debian.org>  Wed, 18 Jul 2001 10:48:33 +0200

abcmidi (15-1) unstable; urgency=low

  * New upstream version (closes: #77524, #100874).
  * Changed `Suggests:' to suggest various alternatives for MIDI playback
    instead of just timidity. (Suggested by Michael Karcher.)
    Closes: #98420

 -- Anselm Lingnau <lingnau@debian.org>  Thu, 28 Jun 2001 13:25:17 +0200

abcmidi (8-2) unstable; urgency=low

  * Streamlined the package some more (again thanks to Colin Watson
    <cjwatson@debian.org>).
    Closes: #80873

 -- Anselm Lingnau <lingnau@debian.org>  Wed, 21 Feb 2001 10:14:43 +0100

abcmidi (8-1) unstable; urgency=low

  * New upstream version.
  * Moved `yaps' into separate binary package abcmidi-yaps
    (note that there is another software package called `yaps').
  * Adapted to policy version 3.5.2.
  
 -- Anselm Lingnau <lingnau@debian.org>  Tue, 20 Feb 2001 15:42:36 +0100

abcmidi (1.7.3-1) unstable; urgency=low
 
  * New upstream version.
  * Converted build process to debhelper. This fixes bug#33577 where
    the binaries would be installed in the wrong directory.
 
 -- Anselm Lingnau <lingnau@debian.org>  Fri, 19 Feb 1999 11:09:23 +0100
 
