=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: abcmidi
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Anselm Lingnau <lingnau@debian.org>
-Standards-Version: 2.4.1.2
+Build-Depends: debhelper (>> 3.0.0)
+Standards-Version: 3.5.9
 
 Package: abcmidi
 Architecture: any
 Depends: ${shlibs:Depends}
-Suggests: abc2ps, timidity
-Description: A converter from abc to MIDI format and back
+Suggests: abcmidi-yaps | abc2ps, timidity | awe-midi | playmidi
+Description: A converter from ABC to MIDI format and back
  This package contains the programs `abc2midi' and `midi2abc',  which
  convert from the abc musical notation format to standard MIDI format
  and vice-versa. They can generate accompaniment from guitar chords
@@ -21,3 +22,13 @@
  .
  The programs in this package are based on the `midifilelib'
  distribution available from http://www.harmony-central.com/MIDI/.
+
+Package: abcmidi-yaps
+Architecture: any
+Depends: ${shlibs:Depends}
+Suggests: postscript-viewer, abcmidi
+Description: Yet another ABC to PostScript converter
+ This program translates tunes written in the ABC format to PostScript,
+ which can then be viewed on screen or printed. It is essentially a
+ (non-exclusive) alternative to abc2ps, being based on the abc2ps
+ PostScript code together with the ABC parser from the abcmidi package.
