=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

# This has to be exported to make some magic below work.
export DH_OPTIONS

# This is K&R C, so don't worry about a couple of classes of warnings.
ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS="-O2 -Wall -Wno-implicit -Wno-return-type -c"
else
CFLAGS="-O2 -g -Wall -Wno-implicit -Wno-return-type -c"
endif

build: build-stamp
build-stamp:
	dh_testdir

	$(MAKE) CFLAGS=$(CFLAGS)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) clean

	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	set -e; \
	for i in abc2abc.exe abc2midi.exe mftext.exe midi2abc.exe; do \
		install -m 755 $$i $(CURDIR)/debian/abcmidi/usr/bin/`basename $$i .exe`; \
	done
	install -m 755 yaps.exe $(CURDIR)/debian/abcmidi-yaps/usr/bin/abcmidi-yaps
	cd doc; install -m 644 abc2abc.1 abc2midi.1 mftext.1 midi2abc.1 \
		$(CURDIR)/debian/abcmidi/usr/share/man/man1
	cd doc; install -m 644 yaps.1 $(CURDIR)/debian/abcmidi-yaps/usr/share/man/man1/abcmidi-yaps.1

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: DH_OPTIONS=-i
binary-indep: build install

# Build architecture-dependent files here.
# Pass -a to all debhelper commands in this target to reduce clutter.
binary-arch: DH_OPTIONS=-a
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installchangelogs -k doc/CHANGES
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
