## abcmidi 20141016

=== debian/changelog ===
abcmidi (20141016-1) unstable; urgency=medium

  [ Ross Gammon ]
  * New upstream release
  * Refresh patches
  * Fix clean target (Closes: #766698)
  * Add a new manpage for abcmatch (Closes: #764998)
  * Remove superfluous VERSION & AUTHORS files
  * Drop autotools-dev because not required for this package
  * Simplify copyright file
  * Remove CFLAGS & CPPFLAGS from hardening patch

  [ Tobias Frost ]
  * Adding debian/clean

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 25 Oct 2014 21:07:57 +0200

abcmidi (20140928-1) unstable; urgency=medium

  * New maintainer (Closes: #540843)
  * New upstream release (Closes: #691175)
  * Rename abcmidi-yaps to yaps (LP: #525980)
  * Handling of lyrics fixed (Closes: #205958)
  * Created patch to spelling and hyphens in manpages
  * Patched makefile to enable hardening flags

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 12 Oct 2014 22:51:55 +0200

abcmidi (20070318-3) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Set debhelper compatibility level to 9.
  * Modify makefiles/unix.mak to accept LDFLAGS.
  * Build with default Debian compiler flags defined by dpkg-buildflags.
  * Add dependency on ${misc:Depends} (closes: #692722).
  * Add build-{arch,indep} targets to debian/rules.
  * Fix debian/watch (closes: #449958).
  * Replace dh_clean -k, which is deprecated, with dh_prep.

 -- Emanuele Rocca <ema@debian.org>  Mon, 13 Jan 2014 21:21:35 +0100

abcmidi (20070318-2) unstable; urgency=low

  * Bring forward the fixes from 20060422-1 :^(

 -- Anselm Lingnau <lingnau@debian.org>  Fri, 24 Aug 2007 13:48:32 +0200

abcmidi (20070318-1) unstable; urgency=low

  * New upstream release
  * Now includes "abcmatch" program and documentation
  * Various small policy fixes
  
 -- Anselm Lingnau <lingnau@debian.org>  Fri, 24 Aug 2007 11:19:10 +0200

abcmidi (20060422-1) unstable; urgency=high

  * New upstream release
  * Incorporate fixes by the Security Team for unchecked sscanf() calls
    [drawtune.c, yapstree.c, CVE-2006-1514]
  * Fix most warnings to do with uninitialised variables
  * Incorporate those bits of Roger Leigh's NMU that still make sense
    (closes: #288770)

 -- Anselm Lingnau <lingnau@debian.org>  Thu, 11 May 2006 00:50:52 +0200

abcmidi (20051010-1) unstable; urgency=low

  * New upstream release (closes: #304111)

 -- Anselm Lingnau <lingnau@debian.org>  Tue, 18 Oct 2005 03:13:57 +0200

abcmidi (20050101-2) unstable; urgency=low

  * Remove the "-Wformat-non-literal" gcc option which was introduced for
    the last version, and which is not supported on all gcc
    versions. Thanks to Andreas Jochens (closes: #288770).

 -- Anselm Lingnau <lingnau@debian.org>  Wed,  5 Jan 2005 20:46:27 +0100

abcmidi (20050101-1) unstable; urgency=low

  * New upstream release
  * In particular, the DJB security bugs are now fixed (closes: #287050).
  * Fixed another (very similar) security bug five lines above the other
    ones.
  
 -- Anselm Lingnau <lingnau@debian.org>  Tue,  4 Jan 2005 08:37:05 +0100

abcmidi (20040821-1) unstable; urgency=low

  * New upstream release.
  * Changed Suggests to include pmidi and abcm2ps, remove awe-midi.
  * Adapted to policy 3.6.1.

 -- Anselm Lingnau <lingnau@debian.org>  Wed, 25 Aug 2004 01:34:41 +0200
