=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_auto_install:
	#Upstream prefix is usr/local so manually call make
	$(MAKE) DESTDIR=$$(pwd)/debian/abcmidi prefix=/usr install
	#Remove duplicate license information
	rm $(CURDIR)/debian/abcmidi/usr/share/doc/abcmidi/gpl.txt
	#Remove duplicate changelog file
	rm $(CURDIR)/debian/abcmidi/usr/share/doc/abcmidi/CHANGES
	#Remove superfluous VERSION file
	rm $(CURDIR)/debian/abcmidi/usr/share/doc/abcmidi/VERSION
	#Remove duplicate AUTHORS file
	rm $(CURDIR)/debian/abcmidi/usr/share/doc/abcmidi/AUTHORS
	#dh_auto_clean
	#dh_autoreconf_clean
	#dh_clean

get-orig-source:
	uscan --verbose --force-download --repack
