## abcmidi 20150715

=== debian/changelog ===
abcmidi (20150715-1ubuntu1) wily; urgency=medium

  * Fix implicit function declaration in stresspat.c by including an external
    reference.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 03 Oct 2015 00:01:00 -0400

abcmidi (20150715-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 26 Jul 2015 22:19:52 +0200

abcmidi (20150622-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 23 Jun 2015 22:49:07 +0200

abcmidi (20150608-1) unstable; urgency=medium

  * New upsream release

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 11 Jun 2015 23:09:47 +0200

abcmidi (20150429-1) unstable; urgency=medium

  * New upstream release
  * Switch to unstable from experimental
  * Delete patches directory as now empty
  * Drop debian manpage for abcmatch as now incorporated upstream
  * Update copyright years
  * Force doc/CHANGES to be the installed upstream changelog

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 07 May 2015 21:23:37 +0200

abcmidi (20150222-1) experimental; urgency=medium

  * New upstream release
  * Fixes multiple Mayhem bugs
    (Closes: #715612, #715613, #715614, #716174)
  * Drop patches that were applied upstream
  * Tidy comments in debian/rules
  * Add upstream metadata
  * Add -dbg package to help track down Mayhem bugs

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 23 Feb 2015 17:47:33 +0100
