=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: abcmidi
-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Gammon <rossgammon@mail.dk>
 Section: sound
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -36,3 +37,16 @@
  which can then be viewed on screen or printed. It is essentially a
  (non-exclusive) alternative to abc2ps, being based on the abc2ps
  PostScript code together with the ABC parser from the abcmidi package.
+
+Package: abcmidi-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends:
+    abcmidi (= ${binary:Version}),
+    ${misc:Depends}
+Description: debugging symbols for abcmidi
+ abcmidi converts files from ABC format to MIDI format and back
+ again.
+ .
+ This package contains the debugging symbols for abcmidi.
