=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 %:
 	dh $@  --with autoreconf
@@ -18,9 +18,12 @@
 	rm $(CURDIR)/debian/abcmidi/usr/share/doc/abcmidi/VERSION
 	#Remove duplicate AUTHORS file
 	rm $(CURDIR)/debian/abcmidi/usr/share/doc/abcmidi/AUTHORS
-	#dh_auto_clean
-	#dh_autoreconf_clean
-	#dh_clean
+
+override_dh_installchangelogs:
+	dh_installchangelogs doc/CHANGES
+
+override_dh_strip:
+	dh_strip --dbg-package=abcmidi-dbg
 
 get-orig-source:
 	uscan --verbose --force-download --repack
