## abcmidi 20160103

=== debian/changelog ===
abcmidi (20160103-1) unstable; urgency=medium

  * New upstream release
  * Drop manual debug package
  * Update Vcs Browser URL to the latest (cgit & https)
  * Add a patch to fix some spelling errors

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 17 Jan 2016 15:16:03 +0100

abcmidi (20151115-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 06 Dec 2015 23:05:33 +0100

abcmidi (20151110-1) unstable; urgency=medium

  * New upstream release
  * Drop patch applied upstream
  * Correct upstream contact details

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 14 Nov 2015 20:06:40 +0100

abcmidi (20151008-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file due to new upstream versioning
  * Incorporate patch from Ubuntu to fix a build error
    Thanks to Logan Rosen

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 17 Oct 2015 15:18:30 +0200

abcmidi (20150908-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 23 Sep 2015 22:24:10 +0200

abcmidi (20150831-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 03 Sep 2015 22:57:44 +0200

abcmidi (20150820-1) unstable; urgency=medium

  * New upstream release
  * Update contact email address for upstream
  * Drop README.Debian

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 22 Aug 2015 13:31:25 +0200
