=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: abcmidi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Ross Gammon <rossgammon@mail.dk>
 Section: sound
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/abcmidi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abcmidi.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/abcmidi.git
 Homepage: http://ifdo.ca/~seymour/runabc/top.html
 
@@ -37,16 +36,3 @@
  which can then be viewed on screen or printed. It is essentially a
  (non-exclusive) alternative to abc2ps, being based on the abc2ps
  PostScript code together with the ABC parser from the abcmidi package.
-
-Package: abcmidi-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends:
-    abcmidi (= ${binary:Version}),
-    ${misc:Depends}
-Description: debugging symbols for abcmidi
- abcmidi converts files from ABC format to MIDI format and back
- again.
- .
- This package contains the debugging symbols for abcmidi.
