=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs doc/CHANGES
 
+# This can be removed after stretch is released
 override_dh_strip:
-	dh_strip --dbg-package=abcmidi-dbg
+	dh_strip --ddeb-migration='abcmidi-dbg (<< 20160103-1~)'
 
 get-orig-source:
 	uscan --verbose --force-download --repack
