=== debian/watch ===
version=3
opts=uversionmangle=s/(\.|\-)//g \
http://ifdo.pugmarks.com/~seymour/runabc/top.html abcMIDI-(.*)\.zip
