## abcmidi 20160505

=== debian/changelog ===
abcmidi (20160505-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 11 Jun 2016 15:12:50 +0200

abcmidi (20160315-1) unstable; urgency=medium

  * New upstream release
  * Drop spelling patch, applied upstream

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 31 Mar 2016 22:05:25 +0200

abcmidi (20160303-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Use secure URI for Vcs field
  * Bump standards version, no changes required
  * Enable all hardening options
  * Spelling patch forwarded upstream

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 15 Mar 2016 18:06:45 +0100
