=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abcmidi.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/abcmidi.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/abcmidi.git
 Homepage: http://ifdo.ca/~seymour/runabc/top.html
 
 Package: abcmidi
