## abcmidi 20170101

=== debian/changelog ===
abcmidi (20170101-1) unstable; urgency=medium

  * New upstream release
  * Update copyright with new upstream website address
  * Use my Ubuntu email address
  * Update watchfile with new upstream website address

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 13 Jan 2017 18:29:02 +0100
