=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: abcmidi
-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Ross Gammon <rosco2@ubuntu.com>
 Section: sound
 Priority: optional
 Build-Depends: debhelper (>= 9),
