## abcmidi 20170718

=== debian/changelog ===
abcmidi (20170718-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 04 Aug 2017 20:55:26 +0200

abcmidi (20170711-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 13 Jul 2017 10:17:09 +0200

abcmidi (20170610-1) unstable; urgency=medium

  * New upstream release
  * Update to latest standards version, used https for copyright
    format URL
  * Install examples so they can be used for autopkgtest
  * Add autopkgtest suite
  * Switch back to unstable from experimental, Debian no longer frozen

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 24 Jun 2017 23:09:59 +0200

abcmidi (20170419-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 04 May 2017 20:45:21 +0200

abcmidi (20170416-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Ross Gammon <rosco2@ubuntu.com>  Mon, 17 Apr 2017 22:26:32 +0200

abcmidi (20170202-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 18 Mar 2017 12:08:23 +0100
