=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abcmidi.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/abcmidi.git
 Homepage: http://ifdo.ca/~seymour/runabc/top.html
