## abcmidi 20180222

=== debian/changelog ===
abcmidi (20180222-1) unstable; urgency=medium

  * New upstream release
  * Patch midi2abc.c to fix FTBFS on 32 bit architectures.
    Thanks to James Cowgill (Closes: #890023)
  * Patch Makefile to fix FTBFS with clean target

 -- Ross Gammon <rossgammon@debian.org>  Sat, 03 Mar 2018 16:07:14 +0100

abcmidi (20180125-1) unstable; urgency=medium

  * New upstream release
  * Move package to Debian Multimedia Team
  * Set dh/compat level to 11
  * Bump standards version, no changes required
  * Use secure uri in watch file
  * Use secure uri in copyright, control & upstream metadata files
  * Drop autoreconf build dependency, no longer required with debhelper 10

 -- Ross Gammon <rossgammon@debian.org>  Tue, 30 Jan 2018 16:19:00 +0100

abcmidi (20171220-1) unstable; urgency=medium

  * New upstream release
  * Fixes CI test failure

 -- Ross Gammon <rossgammon@debian.org>  Wed, 20 Dec 2017 20:03:17 +0100

abcmidi (20171215-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Tue, 19 Dec 2017 18:20:35 +0100

abcmidi (20171110-1) unstable; urgency=medium

  * New upstream release
  * Use Debian email adress
  * Remove trailing whitespace in debian/changelog
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Sun, 12 Nov 2017 18:11:49 +0100
