=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: abcmidi
-Maintainer: Ross Gammon <rosco2@ubuntu.com>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Ross Gammon <rossgammon@debian.org>
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/abcmidi.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/abcmidi.git
-Homepage: http://ifdo.ca/~seymour/runabc/top.html
+Build-Depends: debhelper (>= 11),
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/multimedia-team/abcmidi
+Vcs-Git: https://salsa.debian.org/multimedia-team/abcmidi.git
+Homepage: https://ifdo.ca/~seymour/runabc/top.html
 
 Package: abcmidi
 Architecture: any
