## abcmidi 20190101

=== debian/changelog ===
abcmidi (20190101-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Drop dbug symbol migration, was part of stretch
  * Drop get-orig-source target, no longer need it
  * Bump standards version, no changes required
  * Add a gitlab-ci.yml file for Salsa CI

 -- Ross Gammon <rossgammon@debian.org>  Sun, 13 Jan 2019 17:28:08 +0000
