=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: sound
 Priority: optional
 Build-Depends: debhelper (>= 11),
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/abcmidi
 Vcs-Git: https://salsa.debian.org/multimedia-team/abcmidi.git
 Homepage: https://ifdo.ca/~seymour/runabc/top.html
