## abcmidi 20190705

=== debian/changelog ===
abcmidi (20190705-1) unstable; urgency=medium

  * New upstream version

 -- Ross Gammon <rossgammon@debian.org>  Wed, 07 Aug 2019 18:43:29 +0200
