=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Uploaders: Ross Gammon <rossgammon@debian.org>
 Section: sound
 Priority: optional
-Build-Depends: debhelper (>= 11),
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 11),
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/abcmidi
 Vcs-Git: https://salsa.debian.org/multimedia-team/abcmidi.git
 Homepage: https://ifdo.ca/~seymour/runabc/top.html
