## abcmidi 20200122

=== debian/changelog ===
abcmidi (20200122-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Bump Standards-Version to 4.4.1

  [ Dennis Braun ]
  * New upstream version
  * d/control:
    + Bump dh-compat to 12
    + Bump Standards-Version to 4.5.0
    + Add me as uploader
    + Set RRR: no
  * d/copyright: http > https
  * d/tests/conversions: Fix Abcmatch test

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Feb 2020 15:32:26 +0100
