=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: abcmidi
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Ross Gammon <rossgammon@debian.org>
+Uploaders:
+ Ross Gammon <rossgammon@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>
 Section: sound
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/abcmidi
 Vcs-Git: https://salsa.debian.org/multimedia-team/abcmidi.git
 Homepage: https://ifdo.ca/~seymour/runabc/top.html
+Rules-Requires-Root: no
 
 Package: abcmidi
 Architecture: any
