## abcmidi 20200212

=== debian/changelog ===
abcmidi (20200212-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop debhelper compat to 10 to ease backports.
  * debian/rules: disable "--with autoreconf", deprecated with debhelper 10.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Mar 2020 09:35:39 -0700

abcmidi (20200212-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 20200212

  [ Ross Gammon ]
  * Remove myself from uploaders

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 01 Mar 2020 10:37:00 +0100
