=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@  --with autoreconf
+	dh $@ #--with autoreconf
 
 override_dh_auto_install:
 	#Upstream prefix is usr/local so manually call make
@@ -22,3 +22,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/CHANGES
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
