## abcmidi 20200728

=== debian/changelog ===
abcmidi (20200728-1) unstable; urgency=medium

  * New upstream version 20200728
  * Do not clean before build for now

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 30 Jul 2020 17:48:03 +0200

abcmidi (20200706-1) unstable; urgency=medium

  * New upstream version 20200706

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 06 Jul 2020 19:22:38 +0200

abcmidi (20200625-1) unstable; urgency=medium

  * New upstream version 20200625

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 28 Jun 2020 20:38:49 +0200

abcmidi (20200607-1) unstable; urgency=medium

  * New upstream version 20200607
  * d/upstream/metadata: Add bug-database

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 09 Jun 2020 19:27:28 +0200

abcmidi (20200506-1) unstable; urgency=medium

  * New upstream version 20200506

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 08 May 2020 19:54:51 +0200

abcmidi (20200430-1) unstable; urgency=medium

  * New upstream version 20200430
  * Bump dh-compat to 13

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 02 May 2020 01:37:23 +0200

abcmidi (20200325-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Refresh patches.

  [ Dennis Braun ]
  * New upstream version 20200325
  * d/upstream/metadata: Remove obsolete name and contact
  * d/copyright: Set Upstream-Contact
  * d/rules: Remove obsolete dh argument --with autoreconf
  * Fix spell error in midicopy

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 29 Mar 2020 22:27:02 +0200
