=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ #--with autoreconf
+	dh $@
 
 override_dh_auto_install:
 	#Upstream prefix is usr/local so manually call make
@@ -22,6 +22,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs doc/CHANGES
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
