## abcmidi 20201101

=== debian/changelog ===
abcmidi (20201101-1) unstable; urgency=medium

  * New upstream version 20201101
  * Add d/source/lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 04 Nov 2020 22:25:35 +0100

abcmidi (20201019-1) unstable; urgency=medium

  * New upstream version 20201019
  * Add a new midicopy autopkgtest
  * Remove spell error patch, applied by upstream
  * Add myself to the d/ section of d/copyright

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 19 Oct 2020 17:20:24 +0200

abcmidi (20201007-1) unstable; urgency=medium

  * New upstream version 20201007
  * Override dh_auto_clean instead of patching Makefile

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 09 Oct 2020 00:35:20 +0200

abcmidi (20200809-1) unstable; urgency=medium

  * New upstream version 20200809
  * Add more metadata fields

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 17 Sep 2020 23:25:52 +0200
