## abcmidi 20201210

=== debian/changelog ===
abcmidi (20201210-1) unstable; urgency=medium

  * New upstream version 20201210
  * Remove playmidi from Suggests (See: #881511)
  * Bump S-V to 4.5.1, no changes needed
  * Bump d/watch version to 4

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 11 Dec 2020 21:24:23 +0100
