## abcmidi 20210125

=== debian/changelog ===
abcmidi (20210125-1) unstable; urgency=medium

  * New upstream version 20210125
  * Update d/copyright years

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 26 Jan 2021 15:15:05 +0100

abcmidi (20210124-1) unstable; urgency=medium

  * New upstream version 20210124
    + Fix build with autoconf 2.70 (Closes: #978762)
  * Update lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 25 Jan 2021 21:24:11 +0100
