=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: sound
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/multimedia-team/abcmidi
 Vcs-Git: https://salsa.debian.org/multimedia-team/abcmidi.git
 Homepage: https://ifdo.ca/~seymour/runabc/top.html
@@ -16,7 +16,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Suggests: abcm2ps,
-          timidity | pmidi | playmidi,
+          timidity | pmidi,
           postscript-viewer
 Conflicts: abcmidi-yaps
 Replaces: abcmidi-yaps
