=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 %:
 	dh $@
+
+override_dh_auto_clean:
 
 override_dh_auto_install:
 	#Upstream prefix is usr/local so manually call make
