=== debian/watch ===
version=4
opts=uversionmangle=s/(\.|\-)//g \
https://ifdo.ca/~seymour/runabc/top.html abcMIDI-(.*)\.zip
