## abcmidi 20220218+ds1

=== debian/changelog ===
abcmidi (20220218+ds1-1) unstable; urgency=medium

  * New upstream version 20220218+ds1
  * Exclude needless build files

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 18 Feb 2022 23:47:07 +0100

abcmidi (20220213-1) unstable; urgency=medium

  * New upstream version 20220213

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 18 Feb 2022 22:47:01 +0100

abcmidi (20220128-1) unstable; urgency=medium

  * New upstream version 20220128

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 02 Feb 2022 22:55:37 +0100

abcmidi (20220113-1) unstable; urgency=medium

  * New upstream version 20220113
    (Closes: #890250, #1002860, #1002892, #1002894, #1002895, #1002896)

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 14 Jan 2022 23:14:45 +0100

abcmidi (20211212-1) unstable; urgency=medium

  * New upstream version 20211212

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 14 Dec 2021 17:39:19 +0100

abcmidi (20211205-1) unstable; urgency=medium

  * New upstream version 20211205

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 08 Dec 2021 19:27:23 +0100

abcmidi (20211125-1) unstable; urgency=medium

  * New upstream version 20211125

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 28 Nov 2021 15:23:51 +0100

abcmidi (20211011-1) unstable; urgency=medium

  * New upstream version 20211011

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 13 Oct 2021 23:40:28 +0200

abcmidi (20210915-1) unstable; urgency=medium

  * New upstream version 20210915
  * Bump Standards-Version to 4.6.0. no changes needed
  * Remove unsupported homepage field from d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 17 Sep 2021 22:54:20 +0200

abcmidi (20210627-1) unstable; urgency=medium

  * New upstream version 20210627

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 15 Aug 2021 20:14:56 +0200
