=== debian/watch ===
version=4
opts="repacksuffix=+ds1,dversionmangle=auto,uversionmangle=s/(\.|\-)//g" \
https://ifdo.ca/~seymour/runabc/top.html abcMIDI-(.*)\.zip
