## abcmidi 20220901+ds1

=== debian/changelog ===
abcmidi (20220901+ds1-1) unstable; urgency=medium

  * New upstream version 20220901+ds1

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 11 Sep 2022 15:54:20 +0200

abcmidi (20220823+ds1-1) unstable; urgency=medium

  * New upstream version 20220823+ds1
  * Update lintian-overrides

 -- Dennis Braun <d_braun@kabelmail.de>  Fri, 26 Aug 2022 19:21:27 +0200

abcmidi (20220801+ds1-1) unstable; urgency=medium

  * New upstream version 20220801+ds1

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 13 Aug 2022 19:05:05 +0200

abcmidi (20220614+ds1-1) unstable; urgency=medium

  * New upstream version 20220614+ds1

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 15 Jun 2022 21:00:55 +0200

abcmidi (20220520+ds1-1) unstable; urgency=medium

  * New upstream version 20220520+ds1
  * Bump Standards Version to 4.6.1

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 22 May 2022 14:31:09 +0200

abcmidi (20220428+ds1-1) unstable; urgency=medium

  * New upstream version 20220428+ds1

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 04 May 2022 16:40:51 +0200

abcmidi (20220406+ds1-1) unstable; urgency=medium

  * New upstream version 20220406+ds1

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 17 Apr 2022 20:57:41 +0200

abcmidi (20220320+ds1-1) unstable; urgency=medium

  * New upstream version 20220320+ds1 (Closes: #1004987)

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 21 Mar 2022 20:54:51 +0100

abcmidi (20220221+ds1-1) unstable; urgency=medium

  * New upstream version 20220221+ds1

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 03 Mar 2022 21:44:07 +0100
