## abcmidi 20221205+ds1

=== debian/changelog ===
abcmidi (20221205+ds1-1) unstable; urgency=medium

  * New upstream version 20221205+ds1
  * Exclude binaries from source tarball
  * Update my email address
  * Bump my d/copyright year

 -- Dennis Braun <snd@debian.org>  Thu, 08 Dec 2022 19:41:48 +0100
