## abcmidi 20221209+ds1

=== debian/changelog ===
abcmidi (20221209+ds1-1) unstable; urgency=medium

  * New upstream version 20221209+ds1

 -- Dennis Braun <snd@debian.org>  Mon, 12 Dec 2022 21:47:33 +0100
