=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: abcmidi
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Section: sound
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
