## abcmidi 20221227+ds1

=== debian/changelog ===
abcmidi (20221227+ds1-1) unstable; urgency=medium

  * New upstream version 20221227+ds1
  * Update Files-Excluded: the binaries have been removed by upstream
  * Bump Standards-Version to 4.6.2

 -- Dennis Braun <snd@debian.org>  Thu, 29 Dec 2022 17:29:32 +0100
