## abcmidi 20221230+ds1

=== debian/changelog ===
abcmidi (20221230+ds1-1) unstable; urgency=medium

  * New upstream version 20221230+ds1

 -- Dennis Braun <snd@debian.org>  Tue, 03 Jan 2023 22:13:23 +0100
