## abcmidi 20230110+ds1

=== debian/changelog ===
abcmidi (20230110+ds1-1) unstable; urgency=medium

  * New upstream version 20230110+ds1
  * Bump my d/copyright year

 -- Dennis Braun <snd@debian.org>  Fri, 13 Jan 2023 23:22:17 +0100
