## abcmidi 20230121+ds1

=== debian/changelog ===
abcmidi (20230121+ds1-1) unstable; urgency=medium

  * New upstream version 20230121+ds1

 -- Dennis Braun <snd@debian.org>  Sat, 28 Jan 2023 23:19:09 +0100
