## abcmidi 20230208+ds1

=== debian/changelog ===
abcmidi (20230208+ds1-1) unstable; urgency=medium

  * New upstream version 20230208+ds1

 -- Dennis Braun <snd@debian.org>  Sat, 11 Feb 2023 18:50:15 +0100
