## abcmidi 20230625+ds1

=== debian/changelog ===
abcmidi (20230625+ds1-1) unstable; urgency=medium

  * New upstream version 20230625+ds1

 -- Dennis Braun <snd@debian.org>  Wed, 28 Jun 2023 18:34:10 +0200

abcmidi (20230530+ds1-1) unstable; urgency=medium

  * New upstream version 20230530+ds1

 -- Dennis Braun <snd@debian.org>  Wed, 14 Jun 2023 22:43:40 +0200
