## abcmidi 20240104+ds1

=== debian/changelog ===
abcmidi (20240104+ds1-1) unstable; urgency=medium

  * New upstream version 20240104+ds1

 -- Dennis Braun <snd@debian.org>  Wed, 10 Jan 2024 20:46:05 +0100

abcmidi (20231126+ds1-1) unstable; urgency=medium

  * New upstream version 20231126+ds1

 -- Dennis Braun <snd@debian.org>  Mon, 11 Dec 2023 20:31:42 +0100

abcmidi (20231117+ds1-1) unstable; urgency=medium

  * New upstream version 20231117+ds1

 -- Dennis Braun <snd@debian.org>  Tue, 21 Nov 2023 11:35:27 +0100

abcmidi (20231101+ds1-1) unstable; urgency=medium

  * New upstream version 20231101+ds1

 -- Dennis Braun <snd@debian.org>  Wed, 01 Nov 2023 20:09:35 +0100

abcmidi (20230913+ds1-1) unstable; urgency=medium

  * New upstream version 20230913+ds1
  * Clean modified files after source build (Closes: #1043955)

 -- Dennis Braun <snd@debian.org>  Fri, 15 Sep 2023 22:10:06 +0200

abcmidi (20230831+ds1-1) unstable; urgency=medium

  * New upstream version 20230831+ds1

 -- Dennis Braun <snd@debian.org>  Sun, 03 Sep 2023 17:08:17 +0200

abcmidi (20230822+ds1-1) unstable; urgency=medium

  * New upstream version 20230822+ds1

 -- Dennis Braun <snd@debian.org>  Wed, 23 Aug 2023 20:51:05 +0200
