## abcmidi 20240222+ds1

=== debian/changelog ===
abcmidi (20240222+ds1-1) unstable; urgency=medium

  * New upstream version 20240222+ds1

 -- Dennis Braun <snd@debian.org>  Fri, 23 Feb 2024 21:03:31 +0100

abcmidi (20240219+ds1-1) unstable; urgency=medium

  * New upstream version 20240219+ds1

 -- Dennis Braun <snd@debian.org>  Mon, 19 Feb 2024 21:06:18 +0100
