=== debian/tests/control ===
Tests: conversions
Depends: abcmidi, gzip
