## abcmidi 20240430+ds

=== debian/changelog ===
abcmidi (20240430+ds-1) unstable; urgency=medium

  * New upstream version 20240430+ds
  * d/watch: Change tag from ds1 to ds
  * Update my d/copyright year

 -- Dennis Braun <snd@debian.org>  Wed, 08 May 2024 20:58:20 +0200

abcmidi (20240321+ds1-1) unstable; urgency=medium

  * New upstream version 20240321+ds1

 -- Dennis Braun <snd@debian.org>  Fri, 22 Mar 2024 21:23:05 +0100

abcmidi (20240305+ds1-1) unstable; urgency=medium

  * New upstream version 20240305+ds1

 -- Dennis Braun <snd@debian.org>  Thu, 07 Mar 2024 19:49:59 +0100
