## abcmidi 20240612+ds

=== debian/changelog ===
abcmidi (20240612+ds-1) unstable; urgency=medium

  * New upstream version 20240612+ds
  * Bump Standards-Version to 4.7.0

 -- Dennis Braun <snd@debian.org>  Fri, 14 Jun 2024 19:09:57 +0200
