## abcmidi 20240726+ds

=== debian/changelog ===
abcmidi (20240726+ds-1) unstable; urgency=medium

  * New upstream version 20240726+ds

 -- Dennis Braun <snd@debian.org>  Wed, 07 Aug 2024 22:16:41 +0200

abcmidi (20240618+ds-1) unstable; urgency=medium

  * New upstream version 20240618+ds

 -- Dennis Braun <snd@debian.org>  Sat, 20 Jul 2024 22:35:31 +0200
